/* page-category.php inline <style> (block 1+2)*/
@media (max-width: 767px) {
  .slick-dotted.slick-slider {
    margin-bottom: 0;
  }

  .column_slider_sp {
    width: 100% !important;
  }

  .columnbox__wrap .col {
    width: 100vw;
    max-width: 100vw;
    padding: 0 0.5rem;
    margin: 0;
  }

  .contents__left > .cta .cta__banner {
    margin-bottom: 60px;
  }
}

.js__more--btn28 span {
  background-color: white;
}

@media (min-width: 768px) {
  .content__list {
    justify-content: flex-start !important;
    gap: 4% !important;
    padding: 2% !important;
    flex-wrap: wrap;
    display: flex !important;
  }

  .flex__content .content__item {
    width: 22% !important;
    margin-bottom: 1rem;
  }
}

@media (max-width: 767px) {
  .content__list {
    justify-content: flex-start !important;
    gap: 5% !important;
    padding: 2% !important;
    flex-wrap: wrap;
    display: flex !important;
  }

  .flex__content .content__item {
    width: 30% !important;
    max-width: 350px;
    margin: 0 !important;
    margin-bottom: 15px;
  }

  .purchase_brand_title {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 30px;
  }

  .purchase_brand_text {
    font-weight: 700;
  }

  .flex__content.active {
    padding: 32px 1rem;
  }
}
.top_h2_text {
  margin-bottom: 1em;
}

@media (max-width: 767px) {
  .voicelist__article {
    background: #f2f2f2;
    padding: 0.75rem 1rem 0.75rem 1rem;
  }

  .voicelist__header,
  p.faceico.is-sp {
    text-align: center;
  }
}

#brand_latest_result {
  .flex__content .content__item .detail_text_area p:nth-child(1) {
    font-size: 0.65rem;
  }
}
